<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="241d163a0247595a06cf19cf7aeadfef">
  <dict>
    <!--2023-01-31 11:41:34.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
